LI {
}
BODY {
	SCROLLBAR-FACE-COLOR: #d8e2e7;
	MARGIN: 0px;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #d8e2e7;
	SCROLLBAR-3DLIGHT-COLOR: #96aabd;
	SCROLLBAR-ARROW-COLOR: #606d79;
	SCROLLBAR-TRACK-COLOR: #c2cacf;
	SCROLLBAR-DARKSHADOW-COLOR: #96aabd;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
}
h1, h2, h3, #SiteNav, #SubNav {
	font-family: "Trebuchet MS", serif;
}

h1 {
	text-transform: uppercase;
	font-size: 1.4em;
	letter-spacing: .2em;
}

h2 {
	font-size: 1.2em;
	letter-spacing: 1px;
}

h3, h4 {
	font-size: 1em;
}

h3 {
	text-transform: uppercase;
	letter-spacing: .2em;
}

h4 {
	font-style: italic;
	font-weight: normal;
}

.abbr, abbr {
	font-size: .9em;
	letter-spacing: .1em;
	text-transform: uppercase;
}

h2.sub {
	font-style: italic;
	font-weight: normal;
	font-size: 1.3em;
}
DIV.margin {
	MARGIN: 5px
}
.new {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.PLAIN {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.PLAINBOLD {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.SMALL {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-top: 6px;
	padding-bottom: 6px;
}
.SMALLBOLD {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.SeaGreenBar {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #860722;
}
.GreyBar {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: "trebuchet MS";
	font-style: normal;
	background-image: url(http://www.adslogans.co.uk/images/greybar.jpg);
	border-top: 1px solid #777777;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #777777;
	border-left: 0px solid #444444;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-left: 6px;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 6px;
	background-color: #666666;
}
.HOMENEWS {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #0063A1;
	font-style: normal;
	border: 1px solid #777777;
	margin-top: 1px;
}
.BottomNavbar {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000
}
.Disclaimer {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; color : #900000;
}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none}
.HOMENEWSCopy { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #A1003E; }
.whitelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none?, OffX=?, OffY=?, Positive=?);
	cursor: crosshair;
}
.PLAINBOLDdate { FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; ; color: #FFFFFF}
a:link {
	color: #0063A1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.orange a:link {
	color: #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	}

.orange a:visited {
	color: #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	}

.orange a:hover {
	color: #CCCCCC;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	}
a:visited {
	color: #0063A1;
	text-decoration: none;
	font-weight: bold;
}
.border {
	border: 1px solid #777777;
}
.borderTop {
	border: 1px double #E9E9E9;
}
a:hover {
	font-weight: bold;
	color: #A1003E;
	text-decoration: underline;
}
.floatNav {
	background-color: #DDDDDD;
	clear: left;
	float: left;
	height: 100%;
	width: 100%;
}
.bevel {
	background-image: url(../images/bevelTop.gif);
	background-repeat: repeat-x;
	height: 14px;
	width: 740px;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0063A1;
	background-image: url(../images/bevelTop.gif);
	background-repeat: repeat-x;
}
.SMALLfooter {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #CCCCCC;
}
.borderBottom {
	border-top: 1px none;
	border-right: 1px none #eeeeee;
	border-bottom: 1px dashed #eeeeee;
	border-left: 1px none #eeeeee;
}
.GreyBarCopy {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	background-image: none;
	border-top: 1px solid #777777;
	border-right: 1px solid #777777;
	border-bottom: 1px solid #777777;
	border-left: 0px solid #444444;
	text-transform: none;
	background-repeat: repeat;
	margin-left: 6px;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 6px;
	background-color: #999999;
}
